/**
 * Created by Benny on 30.03.2016.
 */

"use strict";

var app = app || {};
app.core = app.core || {};

app.core.User = {

    init : function() {

    }

    ,

    isAllowed : function() {
        return false;
    }

    ,

    logout : function() {
        app.core.G.set( 'sessionId', null );
    }

    ,

    isLoggedIn : function() {
        return ( app.core.G.sessionId != null );
    }
};